<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Using LEXUS
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Linguistic-Tools_7439958.html">Linguistic Tools</a></span>
              </li>
              <li>
                <span><a href="LEXUS_7440101.html">LEXUS</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Using LEXUS</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <ol>
              <li>Open LEXUS by selecting “Tools &gt; Show View &gt; LEXUS” in the menu bar or the <img class="confluence-embedded-image confluence-thumbnail" width="16" src="attachments/8126529/8192313.png" data-image-src="attachments/8126529/8192313.png" title="lexus.png"/> in the toolbar. The LEXUS tool opens below the <a href="XML-Editor_7439318.html">XML Editor</a>.
              </li>
              <li>Enter a word in the input field. You must have selected the appropriate lexicon. Currently, the German lexicon is the default setting.
              </li>
              <li>Optionally, you can set advanced search conditions on the target data category. In the German lexicon the default category is "lzgA", which denotes the lemma itself; the default search condition is "is", i.e. only the exact lemma is retrieved from the lexicon.
              </li>
              <li>Click “Search” to start browsing the lexicon.
              </li>
            </ol>
            <p>
              Alternatively, you can open LEXUS via the context menu of the <a href="Source-View_7439338.html">Source View</a> or the <a href="WYSIWYM-View_7439340.html">WYSIWYM View</a> in the XML Editor.
            </p>
            <ol>
              <li>Mark the word in the XML Editor and right-click on it. The context menu will open.
              </li>
              <li>Click on “Search in LEXUS“. The LEXUS tool will open below the XML Editor, and your search will start immediately. The result will be displayed in the results field.
              </li>
            </ol>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
